# RADIANS function

The RADIANS function converts a specified number from degrees to radians.

The specified number is an angle measured in degrees, which is converted to an approximately equivalent angle measured in radians. The specified number must be a DOUBLE PRECISION number.

Attention: The conversion from degrees to radians is not exact.

The data type of the returned value is a DOUBLE PRECISION number.

#### Syntax

    RADIANS ( number )

Parent topic: Built-in functions